<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateEducationTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('education', function (Blueprint $table) {
            $table->string('email_id', 150)->primary();
            $table->string('login_password', 150);
            $table->string('first_name', 150)->nullable();
            $table->string('second_name', 150)->nullable();
            $table->string('birth_date', 150)->nullable();
            $table->string('city_name', 150)->nullable();
            $table->string('country_name', 150)->nullable();
            $table->string('phone_number', 150)->nullable();
            $table->string('institutionlevel', 150)->nullable();
            $table->string('city_org', 150)->nullable();
            $table->string('country_org', 150)->nullable();
            $table->string('institution_phone_num', 150)->nullable();
            $table->string('civic_adress', 150)->nullable();
            $table->string('personal_email', 150)->nullable();
            $table->string('instituation_email', 150)->nullable();
            $table->string('profile_picture', 150)->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('education');
    }
}
